.fixed-bg {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.home2 {
  background: #fff;
  color: #404040;
  text-align: center; }
  .home2 .container {
    position: relative; }
  .home2 h2 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 60px !important;
    color: #818385;
    margin-top: 0 !important;
    margin-bottom: 0 !important; }
    .home2 h2.icon {
      position: relative;
      padding-top: 120px;
      margin-bottom: 40px !important; }
      .home2 h2.icon.buildings > span {
        background: url(/assets/images/home/icon_companies.svg) center center no-repeat;
        background-size: 130%; }
      .home2 h2.icon.recycle > span {
        background: url(/assets/images/home/icon_restore.svg) center center no-repeat;
        background-size: 130%; }
      .home2 h2.icon.quote > span {
        background: url(/assets/images/home/icon_customers.svg) center center no-repeat;
        background-size: 130%; }
      .home2 h2.icon.people > span {
        background: url(/assets/images/home/icon_people.svg) center center no-repeat;
        background-size: 130%; }
      .home2 h2.icon.envelope > span {
        background: url(/assets/images/home/icon_support.svg) center center no-repeat;
        background-size: 130%; }
      .home2 h2.icon.restore > span {
        background: url(/assets/images/products/icon_restore.svg) center center no-repeat;
        background-size: 130%; }
      .home2 h2.icon.resources > span {
        background: url(/assets/images/home/icon_resources.svg) center center no-repeat;
        background-size: cover; }
      .home2 h2.icon > span {
        position: absolute;
        display: block;
        width: 80px;
        height: 80px;
        left: 50%;
        top: 0;
        margin-left: -40px;
        margin-bottom: 50px; }
  .home2 p.lead {
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #404040; }
  .home2 .btn-video {
    position: relative;
    padding-left: 60px; }
    .home2 .btn-video .fa {
      position: absolute;
      display: block;
      top: 50%;
      left: 30px;
      font-size: 24px;
      margin-top: -12px; }
  .home2 .btn-grey {
    position: relative;
    font-size: 18px;
    font-weight: 400;
    padding: 12px 42px; }
    .home2 .btn-grey.btn-video {
      padding-left: 70px; }
      .home2 .btn-grey.btn-video .fa {
        position: absolute;
        display: block;
        top: 50%;
        left: 40px;
        font-size: 24px;
        margin-top: -12px; }
  @media (max-width: 768px) {
    .home2 .btn-blue {
      width: 100%;
      font-size: 21px;
      padding-top: 20px;
      padding-bottom: 20px; }
      .home2 .btn-blue.visible-xs {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        border-radius: 0;
        margin-bottom: 0 !important; } }
  .home2 .tt {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal; }
  .home2 .tooltip {
    font-size: 20px;
    font-weight: 300; }
  .home2 .tooltip.top {
    padding: 5px 0 10px 0;
    margin-top: -3px; }
  .home2 .tooltip.top .tooltip-arrow {
    margin-left: -3px;
    border-width: 10px 10px 0; }
  .home2 .tooltip-inner {
    max-width: none;
    padding: 10px 14px; }
  .home2 > .description {
    padding-top: 50px;
    padding-bottom: 70px; }
    .home2 > .description.first {
      padding-top: 80px; }
      @media (max-width: 768px) {
        .home2 > .description.first {
          padding-bottom: 0; } }
    .home2 > .description .lead {
      font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 300;
      font-size: 20px;
      line-height: 32px;
      color: #818385; }
  .home2 .hero {
    padding: 0;
    height: 550px;
    /*
    .hidden-xs {
    	margin-top: 200px !important;
    }
    */ }
    .home2 .hero .slide {
      position: relative;
      width: 100%;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat; }
      .home2 .hero .slide.announcement {
        background: url(/assets/images/home/carousel-announcement.jpg) center center no-repeat;
        background-size: cover; }
      .home2 .hero .slide.customer {
        background: url(/assets/images/home/carousel-customer.jpg) center center no-repeat;
        background-size: cover; }
      .home2 .hero .slide.webinar {
        background: url(/assets/images/home/carousel-webinar.jpg) center center no-repeat;
        background-size: cover; }
      .home2 .hero .slide.products {
        background: url(/assets/images/home/carousel-products.jpg) center center no-repeat;
        background-size: cover; }
      .home2 .hero .slide.left-aligned {
        text-align: left;
        hanging-punctuation: first; }
        @media (min-width: 992px) {
          .home2 .hero .slide.left-aligned .container {
            padding-top: 80px; } }
    .home2 .hero #hero-pager {
      margin-top: 10px; }
      .home2 .hero #hero-pager span {
        font-size: 16px;
        margin: 0 5px;
        color: #e2e2e2;
        cursor: pointer; }
        .home2 .hero #hero-pager span.cycle-pager-active {
          color: #29588a; }
      @media (max-width: 768px) {
        .home2 .hero #hero-pager {
          display: none; } }
    .home2 .hero #prev, .home2 .hero #next {
      position: absolute;
      z-index: 111;
      top: 50%;
      margin-top: -38px;
      font-size: 96px;
      width: 76px;
      height: 76px;
      line-height: 66px;
      text-align: center;
      color: #fff;
      background: transparent;
      text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
      border-radius: 50%;
      transition: all .25s ease-in-out;
      -moz-transition: all .25s ease-in-out;
      -webkit-transition: all .25s ease-in-out;
      cursor: pointer; }
      .home2 .hero #prev .fa, .home2 .hero #next .fa {
        line-height: 66px; }
    .home2 .hero #prev {
      left: 10px;
      padding-right: 10px; }
    .home2 .hero #next {
      right: 10px;
      padding-left: 10px; }
    @media (min-width: 992px) {
      .home2 .hero #prev:hover,
      .home2 .hero #next:hover {
        background: #336699;
        text-shadow: none; }
        .home2 .hero #prev:hover .fa,
        .home2 .hero #next:hover .fa {
          color: #fff; } }
    .home2 .hero .container {
      height: 550px;
      padding-top: 60px; }
    .home2 .hero h2, .home2 .hero p {
      margin-top: 0 !important;
      margin-bottom: 0 !important; }
    .home2 .hero h2 {
      font-family: 'Gotham SSm A', 'Gotham SSm B', 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 400;
      font-size: 60px !important; }
    .home2 .hero .lead {
      margin-top: 10px !important; }
      @media (min-width: 768px) {
        .home2 .hero .lead {
          font-size: 28px !important; } }
    .home2 .hero .product-button {
      position: relative;
      display: block;
      width: 100%; }
      .home2 .hero .product-button img {
        height: auto;
        padding-top: 22px;
        padding-bottom: 22px; }
      @media (max-width: 768px) {
        .home2 .hero .product-button {
          border: none;
          border-radius: 0;
          background: #336699; }
          .home2 .hero .product-button img {
            padding: 10px 0 5px 0;
            max-width: 250px; }
          .home2 .hero .product-button:hover {
            background: #336699;
            border: none; } }
      @media (min-width: 768px) {
        .home2 .hero .product-button {
          background: rgba(0, 0, 0, 0.6);
          border: 2px solid #fff;
          border-radius: 8px; }
          .home2 .hero .product-button img {
            max-width: 90%;
            height: auto; }
          .home2 .hero .product-button:hover {
            background: rgba(0, 0, 0, 0.8);
            border: 2px solid #4ea7dc; } }
    .home2 .hero .citation {
      position: absolute;
      display: block;
      bottom: 40px;
      right: 0;
      text-align: center;
      color: #232323;
      text-shadow: 0px 0px 20px white,  0px 0px 20px white,  0px 0px 20px white,  0px 0px 20px white,  0px 0px 10px white,  0px 0px 10px white; }
      .home2 .hero .citation .name {
        display: block;
        font-family: 'Gotham SSm A', 'Gotham SSm B', 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 500;
        font-size: 14px;
        line-height: 18px; }
      .home2 .hero .citation .company {
        display: block;
        font-family: 'Gotham SSm A', 'Gotham SSm B', 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 300;
        font-size: 14px;
        line-height: 18px; }
    .home2 .hero .slide .btn-blue {
      font-size: 16px;
      letter-spacing: normal; }
    .home2 .hero .slide .cta {
      position: absolute;
      width: 95%;
      text-align: center;
      bottom: 60px; }
      @media (max-width: 768px) {
        .home2 .hero .slide .cta {
          padding: 15px;
          bottom: 0;
          width: 100%; } }
    .home2 .hero .slide .product-button {
      margin-top: 100px !important; }
    .home2 .hero .slide.left-aligned h2 {
      font-family: "Gotham Light", "Gotham SSm A", "Gotham SSm B", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 300;
      font-size: 36px !important;
      line-height: 1.2em !important;
      color: #fff;
      margin-bottom: 40px !important; }
      @media (max-width: 768px) {
        .home2 .hero .slide.left-aligned h2 {
          text-align: center;
          font-size: 24px !important;
          margin-bottom: 20px !important; } }
      @media (min-width: 768px) {
        .home2 .hero .slide.left-aligned h2 {
          font-size: 24px !important;
          width: 50%;
          text-align: left;
          padding-left: 7%; } }
      @media (min-width: 992px) {
        .home2 .hero .slide.left-aligned h2 {
          font-size: 36px !important; } }
    .home2 .hero .slide.left-aligned .lead {
      font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 300;
      font-size: 22px !important;
      color: #fff;
      line-height: 1.7em !important;
      margin-bottom: 40px !important; }
      @media (max-width: 768px) {
        .home2 .hero .slide.left-aligned .lead {
          text-align: center;
          font-size: 18px !important;
          margin-bottom: 20px !important;
          line-height: 1em !important; } }
      @media (min-width: 768px) {
        .home2 .hero .slide.left-aligned .lead {
          padding-left: 7%;
          width: 50%;
          text-align: left; } }
    @media (max-width: 768px) {
      .home2 .hero .slide.left-aligned .cta {
        padding: 0;
        bottom: inherit; }
        .home2 .hero .slide.left-aligned .cta .btn {
          padding-top: 5px;
          padding-bottom: 5px;
          width: auto;
          margin: 0 auto !important; } }
    @media (min-width: 768px) {
      .home2 .hero .slide.left-aligned .cta {
        position: relative;
        padding-left: 7% !important;
        width: 50%;
        bottom: inherit;
        text-align: left; } }
    .home2 .hero .slide.default {
      text-align: center; }
      .home2 .hero .slide.default p, .home2 .hero .slide.default h2 {
        color: #fff; }
      .home2 .hero .slide.default h2 {
        margin-top: 40px;
        margin-bottom: 40px; }
    .home2 .hero .slide.slide_3 .lead {
      position: absolute;
      display: block;
      width: 95%;
      top: 30px;
      font-size: 24px; }
      @media (max-width: 768px) {
        .home2 .hero .slide.slide_3 .lead {
          width: 100%; } }
    .home2 .hero .slide.slide_3 h2 {
      position: absolute;
      display: block;
      width: 95%;
      top: 110px; }
      @media (max-width: 768px) {
        .home2 .hero .slide.slide_3 h2 {
          font-size: 26px !important;
          padding-left: 0;
          padding-right: 0;
          width: 100%; } }
    .home2 .hero .slide.slide_3 .cta {
      bottom: 300px; }
    .home2 .hero .slide.slide_1 h2, .home2 .hero .slide.slide_1 .lead {
      color: #113863; }
    .home2 .hero .slide.announcement h2 {
      color: #113863 !important;
      margin-top: 40px !important;
      margin-bottom: 40px !important; }
    .home2 .hero .slide.announcement .lead {
      color: #113863 !important;
      margin-bottom: 120px !important; }
    .home2 .hero .slide.customer h2 {
      color: #404040;
      text-shadow: 0px 0px 20px white,  0px 0px 20px white,  0px 0px 20px white,  0px 0px 20px white,  0px 0px 10px white,  0px 0px 10px white; }
    .home2 .hero .slide.customer .lead {
      color: #404040;
      text-shadow: 0px 0px 20px white,  0px 0px 20px white,  0px 0px 20px white,  0px 0px 20px white,  0px 0px 10px white,  0px 0px 10px white;
      line-height: 1.2em; }
    .home2 .hero .slide.customer .hidden-xs {
      margin-top: 200px !important; }
    .home2 .hero .slide.webinar h2 {
      color: #fff;
      margin-top: 40px !important; }
    .home2 .hero .slide.webinar p {
      color: #fff; }
      .home2 .hero .slide.webinar p:last-of-type {
        margin-top: 60px !important; }
    .home2 .hero .slide.webinar .lead {
      margin-bottom: 1em !important; }
    .home2 .hero .slide.products h2 {
      color: #fff; }
      @media (max-width: 768px) {
        .home2 .hero .slide.products h2 {
          text-shadow: 0px 0px 20px black,  0px 0px 20px black,  0px 0px 20px black,  0px 0px 20px black,  0px 0px 10px black,  0px 0px 10px black; } }
    .home2 .hero .slide.products .product-buttons {
      margin-top: 280px; }
    .home2 .hero .slide.products .product-button {
      margin-top: 0 !important; }
  .home2 .customers {
    background: #f4f8fc; }
    .home2 .customers div.quote {
      position: relative;
      font-weight: 400;
      font-size: 18px;
      line-height: 1.2em;
      color: #a0a0a0;
      text-align: left;
      padding-left: 60px; }
      .home2 .customers div.quote .icon {
        position: absolute;
        top: 30px;
        left: 0; }
    .home2 .customers .col-sm-6:last-of-type img {
      margin: 0 auto; }
    .home2 .customers .cite {
      font-weight: 300; }
    .home2 .customers .avatar {
      position: relative;
      min-height: 190px; }
      .home2 .customers .avatar a {
        position: absolute;
        display: block;
        min-width: 160px;
        min-height: 160px; }
        .home2 .customers .avatar a img {
          position: absolute;
          top: 50%;
          left: 50%;
          margin-left: -80px;
          margin-top: -80px; }
        .home2 .customers .avatar a .fa {
          position: absolute;
          bottom: 0;
          right: 0;
          color: #336699;
          font-size: 56px;
          line-height: 46px;
          max-height: 46px;
          background: #fff;
          border-radius: 50%; }
        .home2 .customers .avatar a:hover .fa {
          color: #113863; }
    @media (max-width: 768px) {
      .home2 .customers {
        font-size: 22px; }
        .home2 .customers div.quote {
          font-size: 22px; }
        .home2 .customers .avatar a {
          width: 100%;
          min-height: inherit; }
        .home2 .customers .col-sm-6:last-of-type img {
          margin-top: 40px; } }
  .home2 .teaser {
    background: url(/assets/images/home/frost-tower-dark.jpg) center center no-repeat;
    background-size: cover;
    padding: 100px 0; }
    .home2 .teaser h2, .home2 .teaser p {
      color: #fff !important; }
    .home2 .teaser .lead {
      font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 300;
      font-size: 20px;
      line-height: 32px;
      color: #fff;
      margin-top: 40px;
      margin-bottom: 40px; }
    .home2 .teaser.fixed-bg {
      background: none;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      background-attachment: fixed;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      background-image: url("/assets/images/home/frost-tower-dark.jpg"); }
  .home2 .product-callouts {
    position: relative;
    text-align: left;
    padding-bottom: 60px; }
    .home2 .product-callouts p {
      font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 300;
      font-size: 20px;
      line-height: 32px;
      color: #818385; }
    .home2 .product-callouts .col-xs-12 {
      position: relative; }
    .home2 .product-callouts .row .col-sm-6:first-of-type {
      padding-right: 5%; }
    .home2 .product-callouts .row .col-sm-6:last-of-type {
      padding-left: 5%; }
    .home2 .product-callouts .row:first-of-type .col-sm-6:last-of-type {
      padding-top: 30px; }
    .home2 .product-callouts .row:nth-of-type(2) .col-sm-6:nth-of-type(2) {
      padding-top: 30px; }
    @media (max-width: 768px) {
      .home2 .product-callouts {
        text-align: center; }
        .home2 .product-callouts img {
          margin: 0 auto; }
        .home2 .product-callouts .btn {
          width: 100%; }
        .home2 .product-callouts .row .col-sm-6:first-of-type {
          padding-right: 15px; }
        .home2 .product-callouts .row .col-sm-6:last-of-type {
          padding-left: 15px; } }
  .home2 .featured-resources .item h3 {
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    line-height: 1.2em;
    color: #818385; }
    .home2 .featured-resources .item h3 a {
      color: #818385; }
  .home2 .featured-resources .item .description {
    padding-left: 20%;
    padding-right: 20%; }
  .home2 .featured-resources .carousel-indicators {
    display: none; }
  @media (max-width: 768px) {
    .home2 h2 {
      font-size: 36px !important; }
    .home2 p.lead {
      line-height: 1.2em;
      font-size: 18px; }
    .home2 .hero {
      height: 350px; }
      .home2 .hero .container {
        height: 350px;
        padding-top: 0;
        padding-left: 0;
        padding-right: 0; }
      .home2 .hero #prev, .home2 .hero #next {
        margin-top: -31px;
        font-size: 62px;
        width: 62px;
        height: 62px;
        line-height: 58px; }
        .home2 .hero #prev .fa, .home2 .hero #next .fa {
          line-height: 58px; }
      .home2 .hero #prev {
        left: 0; }
      .home2 .hero #next {
        right: 0; }
      .home2 .hero h2 {
        font-size: 36px !important;
        padding-right: 40px;
        padding-left: 40px; }
      .home2 .hero .lead, .home2 .hero p {
        font-size: 15px;
        text-shadow: none;
        padding-left: 40px;
        padding-right: 40px; }
      .home2 .hero .slide h2 {
        margin-top: 40px !important; }
      .home2 .hero .slide.slide_1 .lead {
        top: 20px;
        font-size: 20px; }
      .home2 .hero .slide.slide_1 h2 {
        top: 65px;
        margin-top: 0 !important; }
      .home2 .hero .slide.slide_1 .cta {
        bottom: 180px;
        width: 100%; }
        .home2 .hero .slide.slide_1 .cta .btn {
          padding-top: 5px;
          padding-bottom: 5px;
          width: auto;
          margin: 0 auto !important; }
      .home2 .hero .slide.announcement .lead {
        margin-bottom: 60px !important; }
      .home2 .hero .slide.customer .lead {
        margin-bottom: 90px !important; }
      .home2 .hero .slide.webinar .lead {
        margin-bottom: inherit; }
      .home2 .hero .slide.webinar p:last-of-type {
        margin-top: 1em !important; }
      .home2 .hero .slide.products h2 {
        color: #fff; }
      .home2 .hero .slide.products .product-buttons {
        margin: 0 !important;
        padding: 0 !important;
        position: absolute;
        width: 100%;
        bottom: 15px; }
        .home2 .hero .slide.products .product-buttons .col-xs-12 {
          padding-right: 0;
          padding-left: 0; }
        .home2 .hero .slide.products .product-buttons > .col-xs-12:last-of-type .product-button {
          background: #29588a; }
    .home2 .teaser {
      position: relative;
      padding-top: 50px;
      padding-bottom: 50px; }
      .home2 .teaser .inner {
        padding-bottom: 60px; }
      .home2 .teaser .container {
        padding-left: 0;
        padding-right: 0; }
      .home2 .teaser h2, .home2 .teaser p {
        padding-right: 30px;
        padding-left: 30px; }
      .home2 .teaser .btn-grey {
        position: absolute;
        display: block;
        bottom: 0;
        width: 100%;
        border: none;
        border-radius: 0;
        letter-spacing: normal;
        font-size: 28px;
        padding: 12px 0 !important; } }
  @media (min-width: 768px) {
    .home2 .hero h2 {
      font-size: 42px !important; }
    .home2 h2 {
      font-size: 48px !important; }
    .home2 p.lead {
      font-size: 20px !important; }
    .home2 .two-up .item {
      padding: 20px; }
      .home2 .two-up .item .lead {
        font-size: 18px !important; }
      .home2 .two-up .item.product.google .logo {
        width: 300px; }
      .home2 .two-up .item.product.salesforce .logo {
        width: 200px; }
      .home2 .two-up .item.product.salesforce {
        padding-left: 20px;
        padding-right: 20px; }
      .home2 .two-up .item.video {
        min-height: 190px; }
        .home2 .two-up .item.video > a .fa {
          font-size: 66px;
          margin-top: -33px;
          margin-left: -33px; }
        .home2 .two-up .item.video > a .title {
          font-size: 18px;
          bottom: 10px;
          width: 240px;
          height: 30px;
          margin-left: -120px;
          line-height: 30px; }
    .home2 .people {
      display: none; }
    .home2 .featured-resources .item h3 {
      font-size: 18px; }
    .home2 .featured-resources .item .description {
      padding-left: 0;
      padding-right: 0; }
      .home2 .featured-resources .item .description .lead {
        font-size: 18px !important;
        line-height: 20px; }
    .home2 .featured-resources .carousel-indicators {
      display: block;
      bottom: -30px; }
      .home2 .featured-resources .carousel-indicators li {
        width: 16px;
        height: 16px;
        border: none;
        border-radius: 50%;
        background-color: #818385;
        margin: 1px 9px; }
        .home2 .featured-resources .carousel-indicators li.active {
          background-color: #29588a; }
    .home2 .padding-bottom {
      padding-bottom: 70px; } }
  @media (min-width: 992px) {
    .home2 .hero {
      height: 550px; }
    .home2 .two-up .item {
      padding: 25px 50px 20px 50px; }
      .home2 .two-up .item.product.google .logo {
        width: 360px; }
      .home2 .two-up .item.product.salesforce .logo {
        width: 260px; }
      .home2 .two-up .item.product.salesforce {
        padding-left: 20px;
        padding-right: 20px; }
      .home2 .two-up .item.video {
        min-height: 300px; }
    .home2 .people {
      display: block; }
    .home2 .person {
      height: 235px; }
    .home2 .featured-resources {
      padding-top: 60px; }
      .home2 .featured-resources .item {
        margin-bottom: 40px; }
        .home2 .featured-resources .item h3 {
          font-size: 32px; }
        .home2 .featured-resources .item .lead {
          font-size: 20px !important;
          line-height: 32px !important; }
        .home2 .featured-resources .item .image {
          position: relative;
          display: block;
          width: 250px;
          height: 250px;
          margin: 0 auto 40px auto; }
    .home2 .padding-bottom {
      padding-bottom: 70px; } }
  @media (min-width: 1200px) {
    .home2 .linebreak-large {
      display: block; }
    .home2 .hero {
      height: 550px; }
      .home2 .hero h2 {
        font-size: 60px !important; }
    .home2 h2.icon {
      font-size: 60px !important;
      padding-left: 160px;
      padding-right: 160px; }
    .home2 .two-up .item {
      padding: 45px 100px 40px 100px; }
      .home2 .two-up .item.product.salesforce {
        padding-left: 60px;
        padding-right: 60px; }
      .home2 .two-up .item.video {
        min-height: 360px; }
    .home2 .person {
      height: 285px; }
    .home2 .padding-bottom {
      padding-bottom: 70px; } }

.bg-blue {
  background: #f4f8fc; }

.product-tabs .tabs a {
  display: block;
  float: left;
  height: 60px;
  line-height: 60px;
  width: 33.33333%;
  color: #818385;
  background: #ececec;
  border-right: 1px solid #818385;
  text-align: center;
  font-family: 'Gotham SSm A', 'Gotham SSm B', 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase; }
  .product-tabs .tabs a:hover {
    text-decoration: none;
    background: #cbcbcb; }
  .product-tabs .tabs a.active {
    background: #337ab0;
    color: #fff; }
    .product-tabs .tabs a.active:hover {
      background: #337ab0; }
  .product-tabs .tabs a:first-of-type {
    border-radius: 2px 0px 0px 2px; }
  .product-tabs .tabs a:last-of-type {
    border-radius: 0px 2px 2px 0px;
    border-right: none; }
.product-tabs .product-tab-content {
  display: none;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #818385;
  margin: 60px 0;
  font-size: 20px;
  font-weight: 300;
  line-height: 32px;
  color: #818385; }
  .product-tabs .product-tab-content.active {
    display: block !important; }
  @media (min-width: 768px) {
    .product-tabs .product-tab-content .screenshot {
      padding-right: 40px; }
    .product-tabs .product-tab-content .content {
      padding-left: 40px;
      text-align: left; }
      .product-tabs .product-tab-content .content img {
        max-width: 455px; }
      .product-tabs .product-tab-content .content .btn {
        margin-top: 30px; } }
  @media (max-width: 1200px) {
    .product-tabs .product-tab-content .content img {
      max-width: 100%; } }
